Subject: Hurry do not let yourself to miss this incredible offer.

From: Broker Alert! <[email-masked]>
Date: Wed, 3 Jan 2007 12:21:56 -0060

IT IS COMING ANDROS ISLE DEVELOPM (AVPJ.PK) TO INCREASE YOUR INVESTMENTS.

GETTING CLOSER AVPJ AFTER NEW YEAR BECAUSE IT IS GETTING TO BURT!!!

WE OFFER THE LOWEST PRICES:

TARGET PRICE IN 1 WEEK: 0.72$.GET IT NOW!

UTILIZING YOUR BROKERAGE TO READ MORE NEWS ABOUT AVPJ.

IT’S GETTING GROWTH ALMOST EVERY HOUR! MORE THAN 75% DAILY FROM STARTING WORTH.

YOU WILL SURPRISE WHEN YOUR INVESTMENTS WILL BE TRIPLED IN 1 WEEK.